#	MakeFile	-  Make instructions for AsmIIGS language Custom.Window
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		Custom.Window
#
	
Custom.Window			ÄÄ	Custom.Window.aii.obj
		LinkIIGS -t 'B3  ' Custom.Window.aii.obj -o Custom.Window
		DuplicateIIGS -y -mac Custom.Window :
	
Custom.Window.aii.obj		Ä	Custom.Window.aii "RoundRect Window.aii"
		AsmIIGS Custom.Window.aii
